[Control systems] ABB security advisory (AV22-322)

Number: AV22-322
Date: 14 June 2022

On 14 June 2022 ABB published a Cyber Security Advisory to address vulnerabilities in the following products:

  • ABB Automation Builder – version 1.1.0 to 2.5.0
  • Drive Compose entry – version 2.0 to 2.7
  • Drive Composer pro – version 2.0 to 2.7
  • Mint WorkBench – version 5866 and prior

Exploitation of these vulnerabilities could result in privilege escalation.

The Cyber Centre encourages users and administrators to review the provided web link, perform the suggested mitigations and apply the necessary updates.

ABB Cyber Security Advisory (9AKK108467A0305)

Report a problem on this page
Please select all that apply:

Thank you for your help!

You will not receive a reply. For enquiries, please contact us.

Date modified: